| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
ShowFoto::ShowfotoFolderViewBookmarkItem Class Reference
Inheritance diagram for ShowFoto::ShowfotoFolderViewBookmarkItem:

## Public Member Functions
| ShowfotoFolderViewBookmarkItem (QTreeWidgetItem *const parent)
QString | path () const
void | setPath (const QString &)